.form_error{background:#fcc7c7;color:#000;padding:5px 10px;font-size:12px;margin:0!important}.content ul,.list-disc{margin-left:40px;list-style:square}.on-kasim{-webkit-filter:grayscale(100%);filter:grayscale(100%)}.siyah{width:100vw;height:100vh;background:#000!important;text-align:center;display:flex;justify-content:center;flex-direction:column}.full-height{height:100%}.whatsapp{position:fixed;bottom:30px;left:30px;z-index:20}.whatsapp img{width:70px;height:70px}@media screen and (max-width:576px){.whatsapp{position:fixed;bottom:20px;left:20px}.whatsapp img{width:60px;height:60px}}@media print{.wrapper-content,.wrapper-content *{display:block;color:#000}}#aday-slider #slider{position:relative;z-index:10}#aday-slider #iletisim-formu{position:relative;z-index:11}.aday-ogrenci header.header{position:relative;z-index:999999}.iletisim-ogrenci .bg-primary{opacity:.5}.iletisim-ogrenci{background:url(https://www.arel.edu.tr/files/iletisim-birimi/formlar/ogrenci1.jpg) center center no-repeat;background-size:cover}@media screen and (max-width:768px){.iletisim-ogrenci{background:url(https://www.arel.edu.tr/files/iletisim-birimi/formlar/ogrenci2.jpg) center center no-repeat;background-size:cover}}

.list-group {}

.list-group-item:first-child, .list-group-item:last-child  {
    border-radius: 0
}
.list-group-item {
    position: relative;
    padding: 8px 15px;
    text-align:left !important;
}

.list-group  .active {
    background: #00529b ;
    color: #fff
}



.list-group .active:after {
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #00529b ;
    border-width: 7px;
    margin-top: -6px;
}

.menu-container {
    display:flex;
    background:#707070;
}

#eobs-menu {
    overflow:hidden;
    margin:0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

#eobs-menu li {
    float:left;
}

#eobs-menu li a {
    color:white;
    padding:20px 30px;
    display:block;
    transition: background 0.3s;
}

@media screen and (max-width:1480px) {
    #eobs-menu li a {
        padding:20px 20px;
    }
}

@media screen and (max-width:1310px) {
    #eobs-menu li a {
        padding:15px 15px;
    }
}

@media screen and (max-width:1230px) {
    #eobs-menu li a {
        padding:10px 9px;
        font-size:14px;
        font-weight: 400;
    }
}

#eobs-menu li a:hover {
    background: rgba(255,255,255,0.08);
}

.table-ucret.table td {
  padding: 0.3rem;
  font-size:13px;
}

@media screen and (max-width:992px) {
    #tanitim-banner {
        margin-top:30px;
    }
}

@media screen and (min-width: 768px) {
  .min-width-300 {
    min-width: 330px !important;;
  }
}

.line-height-20{ line-height:20px !important; }
.line-height-21{ line-height:21px !important; }
.line-height-22{ line-height:22px !important; }
.line-height-23{ line-height:23px !important; }
.line-height-24{ line-height:24px !important; }
.line-height-25{ line-height:25px !important; }
.line-height-26{ line-height:26px !important; }
.line-height-27{ line-height:27px !important; }
.line-height-28{ line-height:28px !important; }
.line-height-29{ line-height:29px !important; }
.line-height-30{ line-height:30px !important; }

#rehber #myTable_length{
	display:none;
}

#rehber #myTable_filter{
	display:none;
}


.tip-fakultesi .wrapper .wrapper-img.content-slider{
  background-image:url('../images/site/tip-fakultesi/1.jpg');
  background-size:cover;
  background-position:center;
  -webkit-animation-name: background;
  animation-name: background;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  animation-iteration-count: infinite;
  height:600px;
}

.tip-fakultesi .wrapper .gradient {
  height:600px !important;
}

@webkit-keyframes background {
  0%   {background-image:url('../images/site/tip-fakultesi/1.jpg')}
  32%  {background-image:url('../images/site/tip-fakultesi/1.jpg')}
  33%  {background-image:url('../images/site/tip-fakultesi/2.jpg')}
  65%  {background-image:url('../images/site/tip-fakultesi/2.jpg')}
  66%  {background-image:url('../images/site/tip-fakultesi/3.jpg')}
  99%  {background-image:url('../images/site/tip-fakultesi/3.jpg')}
  100%  {background-image:url('../images/site/tip-fakultesi/1.jpg')}
}

@keyframes background {
  0%   {background-image:url('../images/site/tip-fakultesi/1.jpg')}
  32%  {background-image:url('../images/site/tip-fakultesi/1.jpg')}
  33%  {background-image:url('../images/site/tip-fakultesi/2.jpg')}
  65%  {background-image:url('../images/site/tip-fakultesi/2.jpg')}
  66%  {background-image:url('../images/site/tip-fakultesi/3.jpg')}
  99%  {background-image:url('../images/site/tip-fakultesi/3.jpg')}
  100%  {background-image:url('../images/site/tip-fakultesi/1.jpg')}
}

